View Issue Details

IDProjectCategoryView StatusLast Update
0000310Main CAcert Websitemiscpublic2013-11-20 22:23
Reporterduane Assigned ToSourcerer  
PriorityurgentSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2007 
Summary0000310: New Colo
DescriptionCurrently unable to remain in existing colo due to loss of client.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-18 06:10

developer   ~0000608

We really can't shift countries at this point in time, and we have specalised hosting requirements, so common hosting isn't an option either...

duane

2006-11-27 14:15

developer   ~0000732

currently progressing

homer

2007-01-31 23:20

reporter   ~0000768

Please all users are welcome to report the problems related to the change of server colocation such as website responsiveness

Issue History

Date Modified Username Field Change
2006-08-18 03:13 duane New Issue
2006-08-18 03:14 duane Priority normal => urgent
2006-08-18 05:35 evaldo Severity major => block
2006-08-18 05:35 evaldo Status new => confirmed
2006-08-18 06:10 duane Note Added: 0000608
2006-11-27 14:14 duane Status confirmed => needs work
2006-11-27 14:14 duane Assigned To => Sourcerer
2006-11-27 14:15 duane Note Added: 0000732
2006-11-27 14:15 duane Status needs work => confirmed
2007-01-31 23:17 homer Status confirmed => needs work
2007-01-31 23:20 homer Note Added: 0000768
2007-01-31 23:20 homer Status needs work => needs feedback
2007-07-30 21:16 Sourcerer Status needs feedback => closed
2007-07-30 21:17 Sourcerer Resolution open => fixed
2013-01-14 20:08 Werner Dworak Fixed in Version => 2007
2013-11-20 22:23 NEOatNHNG View Status private => public